/* CSS Document */

body
{
	font-family: Tahoma, Verdana;
	font-size:12px;
	background-color:#000000;
}

#main
{
	width:540px;
	margin:auto;

}

#mainHome
{
	width:460px;
	margin:auto;

}

#header
{
	width:auto;
}

#logo
{
	background-image:url(images/noisessionstudio_logo.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:120px;
	width:50px;
	float:left;
	cursor:pointer;
}

#logoHome
{
	background-image:url(images/noisessionstudio_logo.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:120px;
	width:60px;
	float:left;
	cursor:pointer;
	padding-left:25px;
	
	
}

#noise
{
	width:300px;
	text-align:left;
	vertical-align:top;
	float:left;
	padding:10px 0px 0px 10px;
	
}

#menu
{
	height:20px;
	text-align:center;
	background-color:#FF0000;
	float:left;
	width:460px
}

#noiseHome
{
	width:300px;
	text-align:left;
	vertical-align:middle;
	float:left;
	padding:20px 0px 0px 25px;
	
}

#menuHome
{
	height:20px;
	text-align:center;
	background-color:#FF0000;
}



#articles
{
	text-align:left;
	padding-left:60px;
	line-height:18px;
}

#articlesLeftRightPads
{
	text-align:left;
	padding-left:60px;
	padding-right:20px;
	line-height:18px;
}

#articlesNoPads
{
	text-align:justify;
	line-height:18px;
}

#articlesBg
{
	text-align:left;
	padding-left:60px;
	line-height:16px;
	background-image:url(images/aboutus4.gif);
	background-position:right;
	background-repeat:no-repeat;
	margin-right:20px;
	height:250px;
}

#clearboth
{
	clear:both
	
}


#contentHome
{
	background-repeat:no-repeat;
	float:left;
	margin-bottom:0px
}


#content
{
	margin-bottom:0px;
	color:#FFFFFF;
	font-size:11px;
	text-align:center
}

#content p
{
	text-align:center;
}
#content a
{
	color:#FFFFFF;
	text-decoration:none;
}

#content a:hover
{
	color:#aaaaaa;
	text-decoration:underline;
}

a:link 
{
	color:#FF0000;
	font-size: 11px;
	text-decoration: underline;
}

a:visited 
{
	color:#FF0000;
	font-size: 11px;
	text-decoration: underline;
}

a:active 
{
	color:#FF0000;
	font-size: 11px;
	text-decoration: underline;
}

a:hover 
{
	color:#aaaaaa;
	font-size: 11px;
	text-decoration: none;
}

#imagecontainer
{
	
	text-align:center;
	margin:auto
}

#imageDisplay
{
	width:100px;
	float:left;
}

#emptyLeftColumn
{
	width:60px;
	float:left;
}

#footer
{
	font-size:10px;
	text-align:center;
	vertical-align:middle;
	padding:20px 0px 5px 60px;
	color:#FFFFFF;
}

#footer a
{
	color:#CCCCCC;
	text-decoration:none;
}

#footer a:hover
{
	color:#CCCCCC;
	text-decoration:underline;
}


#imageIcon
{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	vertical-align:middle;
}

#articles li.nobullet {
	list-style:none;
	line-height:22px;
}

#navlinks {
	color:#FFF;
} 
#navlinks a{
	color:#FFF;
	text-decoration:none;
} 

#navlinks a:hover{
	color:#aaa;
	text-decoration:none;
} 

span.dashed {
display:block;
border-bottom:1px dashed #777;
}
